recovery:
  state:
    round: 249
    hash: "e9f87593d40017b9c77ce0d28638ace3989e6b5af923b1151b01955efa3024e347d93a7ecfb90883ab282ac0de58b2d5"
    timestamp: "2025-11-20T18:12:00.037398121Z"
  bootstrap: null
  package: null
  stream: null
